18 d’octubre de 2006

Extensió problemàtica

Segons diuen a FirefoXtensions, la nova versió 0.7.4 de l'extensió PageStyle2Tab conté un error que fa que un cop instal·lada aquesta extensió no se'n puguin instal·lar més. Per això si voleu instal·lar-vos aquesta extensió (que fa que les pestanyes obtinguin el color del fons de la pàgina) haureu de recórre a la versió 0.7.3 que no conté l'error.

Cap comentari:

Publica un comentari a l'entrada